Gå till huvudinnehållet
NETGEAR / PRODUCT DOSSIER

NETGEAR GSM7352S-200

NETGEAR GSM7352S-200EUS Switch
SKU: GSM7352S-200EUS

NETGEAR GSM7352S-200, Gözetilmiş

Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

NETGEAR GSM7352S-200EUS Switch

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
Anslutningsteknik
Kabelansluten
Fiber Channel Protokoll
SNTP, HTTP & HTTPS
Maximal dataöverföringshastighet
Koppar-Ethernet-kablage-teknologi
Power over Ethernet Poe stöd
Nej
Sök IGMP
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Datahastighet
10/100/1000 Mbps
Antal Gigabit Ethernet-kopparportar
48
Antal SFP/SFP+-portar
2
Antal SFP-SFP-portar
2
Dataanslutningsprotokoll
Ethernet, Fast Ethernet, Gigabit Ethernet
Fördröjningsvaraktighet
2 us
Uppgraderbar inbyggd programvara
Ja
Säkerhet
CE, Bredd, UL/cUL, CB, CCC
Strömkrav
91,8 W
Vikt
Imperial vikt
6,8 kg (15 lbs)
Mått Gxdxy
Stöd för jumbo-frame
Ja
Produktfärg
Flashminne
Ljudnivå
44 dB
Anslutnings-LED
Y
Akis-kontrollstöd
Ja
Tangenttyp
Huvudlinje Antal
6
Radantal
8
VLAN-antalet
Antal SFP-modulplatser
MAC-adressfiltrering
Ja
Elektromagnetiska utsläpp
CE, Bredd, FCC Part 15 Class A, VCCI Class A, C-Tick
Paketcache
Varumärke
NETGEAR
Kategori
Nätverkswitchar
Produktnamn
GSM7352S-200
GTIN EAN UPC
6064490680856,
Kategori
Nätverkswitchar
Varumärke
NETGEAR
Produktnamn
GSM7352S-200
Produktserie
Sålda marknader
NL, BE, GB, FR, ES, IT, SE, PL, DE, DK, IE, LU, BG
Datum tillagt till systemet
2009-10-29
Produktionsdatum
Produktkod
GSM7352S-200EUS
IP-spoofing
Ja
Staplingsbar
Nej
MIB-stöd
RFC 854-859, RFC 951, RFC 1213, RFC 1757, RFC 1215, RFC 1493, RFC 1643, RFC 1534, RFC 2131, RFC 2865, RFC 2866, RFC 3580
Hanteringsprotokoll
SNMPv1, v2c, v3, IGMP, DHCP
NETGEAR GSM7352S-200EUS Switch